.shown{
    width: 100%;
    position: fixed;
    bottom: 0;
    background-color: #001121;
    display: flex;
    padding: 15px 20px;
    color: #ffffff;
    z-index: 98;
    justify-content: space-between;
    align-items: center;
}

.shown .form_cookie .cookie_agree{
    padding: 10px 15px;
    background-color: #ffffff;
    border: none;
    outline: none;
    text-decoration: none;
    color: black;
    border-radius: 5px;
    margin-right: 30px;
}
.shown .form_cookie .cookie_agree:hover{
    background-color: #d8d8d8;
    color: black;
    text-decoration: none;
}

.shown .form_cookie a{
    text-decoration: underline;
}
.shown .form_cookie a:hover{
    color: #cccccc;
    text-decoration: underline;
}
.shown .form_cookie ._2nd-line{
    margin-left: 40px;
}
#cookies-disclaimer > a {
    color: #fff;
    font-family: initial;
    font-size: 48px;
    line-height: 0;
    cursor: pointer;
    -webkit-transition: -webkit-transform .1s linear 0s;
    transition: -webkit-transform .1s linear 0s;
    -o-transition: transform .1s linear 0s;
    transition: transform .1s linear 0s;
    transition: transform .1s linear 0s, -webkit-transform .1s linear 0s;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-right: 150px;
}
#cookies-disclaimer > a:hover {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

@media(max-width: 1115px){
    ._1st-line{
        
        display: flex;
        flex-wrap: wrap;
        max-width: 400px;
    }
    .shown form{
        display: flex;
    }
    ._2nd-line{
        display: flex;
        align-items: center;
    }
    #cookies-disclaimer > a{
        margin-right: 50px;
        margin-left: 20px;
    }
}
@media(max-width: 768px){
    ._1st-line{
        margin-bottom: 20px;
       font-size: 14px;
    }
    .shown .form_cookie{
        flex-direction: column;
    }
    .shown .form_cookie ._2nd-line{
        margin-left: 0;
    }
    .shown .form_cookie .cookie_agree{
        padding: 6px 10px;
        margin-right: 10px;
        font-size: 14px;
    }
    #cookies-disclaimer > a{
        margin-right: 15px;
        margin-left: 20px;
    }
}
@media(max-width: 768px){
    ._1st-line{
        margin-bottom: 20px;
       font-size: 12px;
    }
}
.day a{
    border: 0;
    color: #e75d06;
}
.mediumwidth a{
    border: 0;
    color: #e75d06;
}



.exp-tab-bot .day{
    display: none;
}
.exp-tab-top{
    width: 100%;
    overflow: auto;
}

@media(max-width: 1024px){
   .exp-tab-top ul{
      justify-content: flex-start !important;
     
    }   
}


@media(min-width: 1024px){


   
    .exp-tab-top{
        width: 95%;
        position: relative;
    }
    .exp-tab-wrap.scroll-active .exp-tab-top{
        margin: 0 20px;
    }
    .exp-tab-wrap.scroll-active .scrloll-btn-right{
        display: block;
        width: 20px;
        height: 20px;
        cursor: pointer;
        position: absolute;
        right: 5px;
        top: 10px;
        border-right: 3px solid #e75d06;
        border-bottom: 3px solid #e75d06;
        transform: rotate(-45deg);
    }
    .exp-tab-wrap.scroll-active .scrloll-btn-left{
        display: block;
        width: 20px;
        height: 20px;
        cursor: pointer;
        position: absolute;
        left: 5px;
        top: 10px;
        border-right: 3px solid #e75d06;
        border-bottom: 3px solid #e75d06;
        transform: rotate(135deg);
    }
    .exp-tab-top::-webkit-scrollbar { width: 0; }

    /* ie 10+ */
    .exp-tab-top { -ms-overflow-style: none; }

    /* фф (свойство больше не работает, других способов тоже нет)*/
    .exp-tab-top { overflow: -moz-scrollbars-none; }
}
.exp-tab-top ul{
    display: flex;
 color: #ffffff;
 padding: 0;
 width: 100%;
 justify-content: center;
 text-align: center;
}

.exp-tab-top ul li {

    list-style: none;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    white-space: nowrap;
    padding: 10px;
    margin-right: 15px;
    margin-bottom: 15px;
	border: 1px solid #e75d06;
    border-radius: 10px;
}
.exp-tab-top ul li.active{
    background-color: #e75d06;
	border-radius: 10px;
}
.exp-tab-top ul li:hover{
    background-color: #e75d06;
}
@media(max-width: 767px){
    .exp-tab-top ul li{
        font-size: 16px;
    }
    

}
@media(max-width: 424px){
    .exp-tab-top ul li{
        font-size: 12px;
    }
}
.day .postCarousel .bgnav.next, .day .postCarousel .bgnav.prev{
    background: transparent!important;
}
.day .postCarousel .bgnav a{
    border-radius: 0 10px 10px 0;
    cursor: pointer;
}
.day .postCarousel .bgnav.next a:hover{
    background-color: #f2f2f2!important;
}
.day .postCarousel .bgnav.prev a:hover{
    background: #f2f2f2!important;
}
.importantaboutexp .scrollnav-program>div{
    display: flex;
}

.importantaboutexpids .day{
    display: none;
}
.importantaboutexpids .round{
    border-radius: 15px;
}
.programmbyday .programmday{
    border-radius: 15px;
}
#important .i-table table tr td:first-child{
    width: 50%;
}
.i-watsapp__link svg{
    fill: #000000!important;
}

.footer.content .subscribe a{
    color: #e75d06;
}
#daypitanie h3{
    color: #e75d06;
}
.data-interest h2{
    color: #e75d06;
}
.pci-text{
    padding: 20px 80px;
}
@media(max-width: 767px){
    .desctop-slider{
        display: none;
    }
    .big-main-slider .dotsContainer button.owl-dot{
        width: 35px;
        height: 13px;
    }
    .postCarousel .bgnav.next, .postCarousel .bgnav.prev{
        width: 40px;
    }
    .pci-text{
        padding: 0px 40px;
    }
}
@media(min-width: 768px){
    .mob-slider{
        display: none;
    }
}
.hot-tour .htinfo .hti-title{
    min-height: 57px;
    height: auto;
}
.hot-tour .htinfo{
    min-height: 106px;
    height: auto;
}
@media(max-width: 400px){
    .pci-text{
        padding: 0px 0px;
    }
}